Mujinn-00000 - Normal #7619

gooooo(ooooooon)10M700000

10/18/2025 09:09 AM - 00 00

Status: End/00 Start date: 10/18/2025
Priority: High/ll Due date: 10/21/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1-10/21/2025 10:19 AM - 00 00
- % Done changed from 0 to 100

#2 - 10/21/2025 10:19 AM - 00 00
- Status changed from Draft{i 0 to End/f1ll

11/03/2025
